package kr.co.vividnext.sodalive.tracking

import android.content.Context
import tech.notifly.Notifly

object NotiflyClient {
    fun setUser(context: Context, userId: Long, params: Map<String, Any?>) {
        Notifly.setUserId(context, "voiceon_user$userId")
        Notifly.setUserProperties(context, params)
    }

    fun logout(context: Context) {
        Notifly.setUserId(context, userId = null)
    }
}
